{
  "manifestVersion": 5,
  "id": "AMW.Bordens Creamery",
  "name": "Bordens Creamery",
  "version": "1.1.1",
  "requires": [
    {
      "id": "railloader",
      "notBefore": "1.8.2.1"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.7.24194.2259"
    }
   ],
 "mixintos": {
    "game-graph": [
		"file(Bordens_Creamery.json)",
        "file(Creamery-Ind.json)",
        "file(Buildings.json)"
		]
  }
}
